Bug 1580237 (CVE-2018-5161) - CVE-2018-5161 Mozilla: Hang via malformed headers
Summary: CVE-2018-5161 Mozilla: Hang via malformed headers
Status: NEW
Alias: CVE-2018-5161
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20180518,repor...
Keywords: Security
Depends On: 1578628 1578629 1578630 1578631 1580249
Blocks: 1578626
TreeView+ depends on / blocked
 
Reported: 2018-05-21 05:02 UTC by Sam Fowler
Modified: 2018-10-31 22:58 UTC (History)
12 users (show)

Fixed In Version: thunderbird 52.8
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1725 None None None 2018-05-24 19:27 UTC
Red Hat Product Errata RHSA-2018:1726 None None None 2018-05-24 19:56 UTC

Description Sam Fowler 2018-05-21 05:02:58 UTC
Crafted message headers can cause a Thunderbird process to hang on receiving the message.


External Reference:

https://www.mozilla.org/en-US/security/advisories/mfsa2018-13/#CVE-2018-5161

Comment 1 errata-xmlrpc 2018-05-24 19:26:58 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1725 https://access.redhat.com/errata/RHSA-2018:1725

Comment 2 errata-xmlrpc 2018-05-24 19:56:35 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1726 https://access.redhat.com/errata/RHSA-2018:1726


Note You need to log in before you can comment on or make changes to this bug.